SKEYINIT(1)

NAME
skeyinit - change password or add user to S/Key authentication system.

SYNOPSIS
skeyinit [-s] [user]

DESCRIPTION
skeyinit will initialize the system information to allow a user to use their S/Key to login. You should use a secure login connection to generate your first one time password.

OPTIONS

-s  allows the user to set the seed and count for complete control of the parameters. To do this run skeyinit in one window and put in your count and seed; then run skey(1) in another window to generate the correct 6 english words for that count and seed. You can then "cut-and-paste" or type the words into the skeyinit window.

user
    the username to be changed/added. By default the current user is operated on.

FILES

/etc/skeykeys
    data base of information for S/Key system.

SEE ALSO
skey(1), skeyaudit(1), skeyinfo(1)

AUTHORS
Phil Karn, Neil M. Haller, John S. Walden, Scott Chasin